A aparut noua versiune de WordPress 3.2. Ce trebuie sa stii despre aceasta versiune?

In primul rand nu uita ca aceasta versiune si-a schimbat cerintele pentru PHP si mySQL. In momentul de fata este necesar PHP 5.2 si mySQL 5 asa ca daca inca ai serverul pe o versiune veche de PHP nu fa update.

Noua versiune vine cu o tema noua si imbunatatiri la design-ul din admin. Noul design e mai simplu si mai usor de folosit.

De asemenea cei de la WordPress au lucrat la viteza de executie a scriptului si au reusit sa imbunatateasca acest aspect.

Asadar daca serverul tau suporta WordPress 3.2 instaleaza-l repede.

Citeste si:   evenimente/stiri 11 noiembrie 2009

Spune si tu parerea...